Endpoint Vulnerability

Ubuntu Security Notice USN-3258-2

Description

USN-3258-1 introduced a regression in Dovecot.

Affected Products

dovecot - IMAP and POP3 email server

References

CVE-2017-2669,